Skip to main content
Back to API List Use this API to delete a specific queue with the given botId and queueId.
MethodDELETE
Endpointhttps://{{host}}/agentassist/api/v1/public/{{botId}}/queues/{id}
Content Typeapplication/json
Authorizationauth: {{JWT}} See How to generate the JWT Token
API ScopeConfiguration

Path Parameters

ParameterDescriptionType
hostEnvironment URL, for example, https://platform.kore.aistring, required
streamIdbotId or streamId. You can get it from the App Settings page.string, required
idCan be taken from the /queues GET API.string, required

Sample Request

curl --location --request DELETE 'http://{{host}}/agentassist/api/v1/public/{{botId}}/queues' \
--header 'accept: application/json' \
--header 'accountId: 64dc99337ac0b4d3d684exxx' \
--header 'auth: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6ImNzLTdlZjBkY2IwLTQ1ZTItNTY3YS1hYzMyLTkwNTA1NzdmMWIyYiJ9.7t145BjU0eZDdlnXYazmqkVT-8WpDIUgCquQM0Uxxxx' \
--header 'Content-Type: application/json' \
--data ''